CREATE TABLE [dbo].[nominal_accounts] (
   [subsidiary_to_company_ref] [bigint] NOT NULL,
   [nominal_account_number] [bigint] NOT NULL,
   [account_description] [varchar](100) NULL,
   [is_profit_loss_account] [varchar](100) NULL,
   [vat_key] [varchar](100) NULL,
   [create_date] [datetime] NULL,
   [create_employee_number] [bigint] NULL,
   [oldest_accountable_month] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [nominal_accounts$0] PRIMARY KEY CLUSTERED ([subsidiary_to_company_ref], [nominal_account_number], [client_db])
)


GO
